Bug 243348 - devel/cgit: Update to 1.2.2
Summary: devel/cgit: Update to 1.2.2
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Some People
Assignee: Koichiro Iwao
URL:
Keywords: buildisok
Depends on:
Blocks:
 
Reported: 2020-01-14 01:01 UTC by Yasuhiro KIMURA
Modified: 2020-01-21 05:33 UTC (History)
2 users (show)

See Also:
mt: maintainer-feedback+


Attachments
Patch file (1.29 KB, patch)
2020-01-14 01:01 UTC, Yasuhiro KIMURA
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Yasuhiro KIMURA 2020-01-14 01:01:01 UTC
Created attachment 210725 [details]
Patch file

Update to 1.2.2.
Comment 1 Automation User 2020-01-14 01:23:37 UTC
Build info is available at https://gitlab.com/swills/freebsd-ports/pipelines/109065716
Comment 2 Marko Turk 2020-01-20 16:02:08 UTC
Thanks.
Comment 3 commit-hook freebsd_committer 2020-01-21 01:38:27 UTC
A commit references this bug:

Author: meta
Date: Tue Jan 21 01:37:59 UTC 2020
New revision: 523699
URL: https://svnweb.freebsd.org/changeset/ports/523699

Log:
  devel/cgit: Update to 1.1.2

  Use MASTER_SITE_KERNEL_ORG & MASTER_SITE_SUBDIR for
  https://www.kernel.org/pub/software/scm/git/.

  PR:		243348
  Submitted by:	Yasuhiro KIMURA <yasu@utahime.org>
  Approved by:	maintainer
  Sponsored by:	HAW International

Changes:
  head/devel/cgit/Makefile
  head/devel/cgit/distinfo
Comment 4 Koichiro Iwao freebsd_committer 2020-01-21 05:33:47 UTC
Committed with minor changes, thanks!